/*
Theme Name: Twenty Eleven Layouts
Theme URI: http://zeaks.org/three-column-twenty-eleven
Author: Scott Dixon
Author URI: http://zeaks.org
Description: A Twenty Eleven child theme.
Version: 1.1
License: GNU General Public License
Tags: dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, full-width-template, microformats, post-formats, rtl-language-support
Template: twentyeleven
*/
@import url("../twentyeleven/style.css");

/* For Sean and Joshua */
/*
#primary, #page, body, #access {
background-color: black !important;
}
*/


/* ROUNDED CORNERS ON CONTENT FRAME -- not working */
.wp-caption {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
} 

/* Body text overflow */
body {
word-wrap: break-word;
}

/* ACU COLORS */
#primary, #page {
background-color: #CDC7BB;
}
#NmWgContainer, #NmWgList, #NmWgWhatsThis, #nmWidgetContainer {
background-color: #CDC7BB !important;
}
body, hr {
background-color: #848D82;
}
#access {
background-color: #929C85;
}
a {
color: white;
}
.comment-meta a, .comment-content a {
color: black;
}

/* ADJUST PADDING/MARGIN */
#main {
padding-top: 0px;
}
#content {
margin: 0px 0px 0px 0px;
padding: 0px 5px 0px 15px;
width: 670px;
}
#primary {
margin: 0 -310px 0 0;
width: 100%;
}
#secondary {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
width: 310px;
}
#access {
margin-bottom: 0px;
}
#access div {
margin-left: 0.5%;
}

/* REMOVE IMAGE */
#access{
background-image: none;
}

/* COMMENT BUBBLE */
.entry-header .comments-link a {
display: none;
}

/* SEARCH BAR */
#branding .only-search #s {
background-color: #bbb;
}
#branding .only-search #s:focus {
background-color: #FFFFFF;
}
#branding #searchform {
right: 0.5%;
}

/* HEADER BORDER */
#branding {
border-top: 0px solid transparent;
}

/* FOOTER */
#site-generator {
/*display: none;*/
background-color: #CDC7BB;
}

/* RSS BOOK LIST EDIT */
.blogger-post-footer, #blogger-post-footer {
display: none;
}

/* LINK FONT */
a, .widget a, .entry-meta a, .comment-meta a {
font-weight: normal;
}

/* Image borders */

.wp-caption .wp-caption-text:before {
    display:none;
}
.wp-caption .wp-caption-text {
    text-align:center;
    padding:5px 7px 0;
}

/* AUTHOR LINE */
.single-author .entry-meta .by-author {
	display: inline;
}

/* WIDGET UL */
.widget ul li {
list-style-type:none;
margin-left: .5em;
}

/* Contact Form Fix */
.contact-form .clear-form {
    clear: both;
}
.contact-form input[type='text'], .contact-form input[type='email'] {
	width: 300px;
	margin-bottom: 13px;
}
.contact-form select {
	margin-bottom: 13px;
}
.contact-form textarea {
	height: 200px;
	width: 80%;
	float: none;
	margin-bottom: 13px;
}
.contact-form input[type='radio'], .contact-form input[type='checkbox'] {
	float: none;
	margin-bottom: 13px;
}
.contact-form label {
	margin-bottom: 3px;
	float: none;
	font-weight: bold;
	display: block;
}
.contact-form label.checkbox, .contact-form label.radio {
	margin-bottom: 3px;
	float: none;
	font-weight: bold;
	display: inline-block;
}
.contact-form label span {
	color: #AAA;
	margin-left: 4px;
	font-weight: normal;
}
.form-errors .form-error-message {
	color: red;
}

/******************** above is aaron code, below is child theme code ******************************/

/* Three Column layout - left and right sidebars
--------------------------------------------------*/
.three-column #page { max-width: 1000px;}
.three-column #primary {
    float: left;
    margin: 0 -26.4% 0 0;
    width: 100%;
}
.three-column #content {
    margin: 0 34% 0 26.4%;
    width: 46.4%;
}
.three-column #secondary {
    float: right;
    margin-right: 2.6%;
    width: 20.8%;
}
.three-column #extra-sidebar{
	position:relative;
    float: left;
    width: 20.8%;
    margin-left: -70%;
}
/* Three column - Two Right sidebar layout
------------------------------------------- */
.two-right #page { max-width: 1200px;}
.two-right #primary {
	float: left;
	margin: 0 -46.4% 0 0;
	width: 100%;
}
.two-right #content {
/*	margin: 0 50.4% 0 0;*/ /*0 46.4% 0 3.6%;*/
	width: 640px; /*50.4%;*/ /*slightly wider than alternate layout */
}
.two-right #secondary {
	float: right;
	margin-right: 0; /*2.6%;*/
	width: 300px; 
}
.two-right #extra-sidebar{
	position:relative;
	float: right;
	margin-right: 0; /*2.6%;*/
	width: 200px;
}
/* Three column - Two Left sidebar layout
------------------------------------------ */
.two-left #page { max-width: 1000px;}
.two-left #primary {
	float: right;
	margin: 0 0 0 -46.4%;
	width: 100%;
}
.two-left #content {
	margin: 0 5.6% 0 46.4%;
	width: 49.4%;
}
.two-left #secondary {
	float: left;
	margin-left: 3.6%;
	margin-right: 0;
	width: 18.8%;
}
.two-left #extra-sidebar{
	position:relative;
	float: left;
	margin-left: 2.6%;
	margin-right: 0;
	width: 18.8%;
}
/* Adjust the comments */
.commentlist, #respond {
   -margin-right: -2%;
}
/* Extra sidebar fix for narrow browsers/media devices */
@media (max-width: 800px) {
#main #extra-sidebar{
		float: none;
		margin: 0 7.6%;
		width: auto;
	}
}
/* Default right sidebar (Twenty Elevens) with extra sidebar alignment fix*/
#extra-sidebar{
	position:relative;
	float: right;
	margin-right: 7.6%;
	width: 18.8%;
}
/* Left sidebar layout (Twenty Elevens) extra sidebar alignment fix */
.left-sidebar #extra-sidebar {
	float: left;
	margin-left: 7.6%;
	margin-right: 0;
	width: 18.8%;
}
/* Fix for gallery attachment pages 1.5 */
.image-attachment #content{
    margin: 0 7.6% 0 7.7%;
    width: 84.8%;
}
/* Better Comments (makes better use of space in comments)
--------------------------------------------------------- */

/* Make comments as wide as possible*/
.page-template-sidebar-page-php .commentlist,
.single  .commentlist { width: auto; }
/* Make sure we have room for our comment avatars */
.page-template-sidebar-page-php .commentlist > li.comment,
.singular  .commentlist > li.comment,
.single  .commentlist > li.comment {
	margin-left: 102px;
	width: auto;
}
/* Talking avatars take up too much room at this size */
.page-template-sidebar-page-php .commentlist > li.comment,
.singular  .commentlist > li.comment,
.single  .commentlist > li.comment {
	margin-left: 0;
}
.page-template-sidebar-page-php .commentlist > li.comment .comment-meta,
.page-template-sidebar-page-php .commentlist > li.comment .comment-content,
.singular  .commentlist > li.comment .comment-meta,
.singular  .commentlist > li.comment .comment-content,
.single  .commentlist > li.comment .comment-meta,
.single  .commentlist > li.comment .comment-content {
	margin-right: 75px;
}
/* fix the margin for narrow content in threaded comments */
.commentlist .children li.comment .comment-content,
.commentlist .children > li.bypostauthor, .commentlist > li.bypostauthor {
	margin-right: 0;
}
.page-template-sidebar-page-php .commentlist .avatar,
.singular  .commentlist .avatar,
.single  .commentlist .avatar {
	background: transparent;
	display: block;
	padding: 0;
	top: 1.625em;
	left: auto;
	right: 1.625em;
}
.page-template-sidebar-page-php .commentlist .children .avatar,
.singular .commentlist .children .avatar,
.single  .commentlist .children .avatar {
	background: none;
	padding: 0;
	position: absolute;
	top: 2.2em;
	left: 2.2em;
}

.singular #respond,
.single #respond {
	width: 62.9%;
}
/* comment fix for single pages and attachment pages */
#sidebar-page-custom #respond, .single-post #respond {width: auto;}
.commentlist .children  #respond {width:auto;}
/*.image-attachment .commentlist{width: 68.9%;}
.image-attachment #respond {width: 62.9%;}*/
.one-column #respond, .wide-column  #respond,
.wide-column .commentlist, .one-column .commentlist, .page-template-default .children  > li#respond {width: auto;}
/* remove the talking arrow, unless you want it */
.commentlist > li.bypostauthor:before , .commentlist > li:before  {
    content: '';
}
/* Change the post author comment look as well */
/* Post Author threaded comments background */
.custom-layouts .commentlist .children > li.bypostauthor,
.custom-layouts .commentlist > li.bypostauthor  {
	background: #efefef;
}

/* Use our own way to author highlight :D~ */
.bypostauthor img.avatar {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom: 5px solid #F5D800;
	padding-bottom: 2px !important;
}

/* Singular - one column page template css for extra layouts
/*------------------------------------------------------------*/
.singular #primary {	margin: 0; }
.custom-layouts.singular #content {
	margin: 0 7.6%;
	position: relative;
	width: auto;
}
.custom-layouts.singular .entry-header,
.custom-layouts.singular .entry-content,
.custom-layouts.singular footer.entry-meta,
.custom-layouts.singular #comments-title {
	margin: 0 auto;
	width: 68.9%;
}
.custom-layouts.singular .entry-meta .edit-link a {
	position: absolute;
	left: 0;
	top: 40px;
}
.custom-layouts.singular #author-info {
	margin: 2.2em -8.8% 0;
	padding: 20px 8.8%;
}